.center
{
margin-left:auto;
margin-right:auto;
width:768px;
}

.left
{
padding:5px;
float:left;
}

.right
{
padding:5px;
float:right;
}

.fej
{
margin-left:auto;
margin-right:auto;
font-family:"Calibri", Calibri, sans-serif;
}

h3
{
text-align:center;
}

.a
{
background-color:#FFFFFF;
}
.b
{
background-color:#b0e0e6;
}